total construct overlap = 39.4323
DEBUG: time 408 iteration 0
overlap 0 1 0
overlap 0 2 0
overlap 0 3 0
overlap 0 4 0
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 0
overlap 1 4 0
overlap 1 5 13.65
overlap 1 6 0
overlap 2 3 0
overlap 2 4 0
overlap 2 5 0
overlap 2 6 0
overlap 3 4 0
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 13.65
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 25.7823
protrusion 6 0
total protrusion 25.7823
connectivity 0 3 169.854
connectivity 1 2 217.008
connectivity 3 4 148.744
connectivity 4 5 160.563
total connect 696.17
total separate 0
part 1 blocked by volume of 593.35
total block 593.35
BODY 1 FACE 6 DIR (-0 1 -0)
BODY 1 FACE 7 DIR (1 -0 -0)
overlap 0 1 0
overlap 0 2 0
overlap 0 3 53.808
overlap 0 4 0
overlap 0 5 0
overlap 0 6 0
overlap 1 2 0
overlap 1 3 3
overlap 1 4 0
overlap 1 5 0
overlap 1 6 0
overlap 2 3 0
overlap 2 4 0
overlap 2 5 0
overlap 2 6 0
overlap 3 4 0
overlap 3 5 0
overlap 3 6 0
overlap 4 5 0
overlap 4 6 0
overlap 5 6 0
total overlap = 56.808
protrusion 0 0
protrusion 1 0
protrusion 2 0
protrusion 3 0
protrusion 4 0
protrusion 5 0
protrusion 6 0
total protrusion 0
connectivity 0 3 142.832
connectivity 1 2 317.742
connectivity 3 4 115.468
connectivity 4 5 127.286
total connect 703.328
total separate 0
total block 0
